Get the audio performance report
GET
/cms/analytics/audio_performance
const url = 'https://api.example.com/cms/analytics/audio_performance?segment=0&platform=0&export=1';const options = {method: 'GET', headers: {'API-Key': '<API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.example.com/cms/analytics/audio_performance?segment=0&platform=0&export=1' \ --header 'API-Key: <API-Key>'Returns audio plays data. Add export=1 to instead receive a CSV download.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”date_from
string format: date
date_to
string format: date
segment
integer
platform
integer
export
string
Set to 1 to receive a CSV download instead of JSON
Responses
Section titled “Responses”Audio plays items and visits data, or a CSV file if export=1
Invalid date range
Admin authorization required
Insufficient permissions